from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2g77A_', 'c2qfzB_', 'c4hlqE_', 'c2qq8A_', 'c3qyeA_', 'c3qybA_', 'd1wmha_', 'c2ktrA_', 'd2bkfa1', 'd1wj6a_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
